server:
  port: 8080
spring:
  application:
    name: longest-substr
swagger:
  description: Longest-Substr Service
  enabled: true
  security:
    enabled: true
  title: Longest-Substr APIs
  version: 1.0
